<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="soup">
<item><text>hearty vegetable ____</text></item>
<item><text>an alphabet ____ of other government agencies</text></item>
<item><text>the Chinese delicacy of shark fin ____</text></item>
<item><text>the emergence of life from the primordial ____ on the Earth</text></item>
<item><text>Don't slurp your ____!</text></item>
</body>
</batch>

